<div class="container" id="content" th:include="${globalContent} ?: _">
    <%- include('../breadcrumbs.html') %>
    <div id="alertsPlaceholder"></div>
    <div th:each="displayableException : ${displayableExceptions}" th:text="${displayableException}" class="not-displayed displayableException"></div>
    <div id="mainContent" th:include="${mainContent} ?: _">
        <div class="row">
            <div class="col-md-12">
                <div id="forms_wrapper" class="dataTables_wrapper form-inline dt-bootstrap no-footer">
                    <div class="row">
                        <div class="col-sm-6"></div>
                        <div class="col-sm-6"></div>
                    </div>
                    <div class="row">
                        <div class="col-sm-12">
                            <table id="forms" class="table table-stripped table-condensed table-hover dataTable no-footer" data-toggle="datatable" data-page-length="10"
                                data-length-change="false" data-processing="true" data-searching="false" data-paging-type="full_numbers" data-ajax="/nash-client-forge/record/data"
                                role="grid" aria-describedby="forms_info">
                                <thead>
                                    <tr role="row">
                                        <th class="code sorting" data-class="code" data-data="code" data-link="/nash-client-forge/record/{{code}}" tabindex="0" aria-controls="forms"
                                            rowspan="1" colspan="1" aria-label="Numéro de dossier: activate to sort column ascending">Numéro de dossier</th>
                                        <th class="code sorting" data-class="code" data-data="origin" tabindex="0" aria-controls="forms" rowspan="1" colspan="1"
                                            aria-label="UID Formalité: activate to sort column ascending">UID Formalité</th>
                                        <th class="name sorting" data-class="name" data-data="title" tabindex="0" aria-controls="forms" rowspan="1" colspan="1"
                                            aria-label="Title: activate to sort column ascending">Title</th>
                                        <th class="date sorting" data-data="created" data-class="date" tabindex="0" aria-controls="forms" rowspan="1" colspan="1"
                                            aria-label="Création: activate to sort column ascending">Création</th>
                                        <th class="date sorting_desc" data-data="updated" data-class="date" tabindex="0" aria-controls="forms" rowspan="1" colspan="1"
                                            aria-sort="descending" aria-label="Modification: activate to sort column ascending">Modification</th>
                                        <th class="toolbar sorting_disabled" data-class="toolbar" data-sortable="false" rowspan="1" colspan="1" aria-label=""></th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr role="row" class="odd">
                                        <td class=" code"><a href="#">2018-02-YNY-SES-42</a></td>
                                        <td class=" code">2018-02-ZFW-XLK-39</td>
                                        <td class=" name">All Features Formality</td>
                                        <td class=" date">24 minutes</td>
                                        <td class="date sorting_1">24 minutes</td>
                                        <td class=" toolbar"><a target="_blank" href="#"><i
                                                class="fa fa-file fa-lg"></i></a> <a href="#"><i class="fa fa-download fa-lg"></i></a>
                                        </td>
                                    </tr>
                                    <tr role="row" class="even">
                                        <td class=" code"><a href="#">2018-02-FVB-KQQ-47</a></td>
                                        <td class=" code">2018-02-HXP-ZZZ-38</td>
                                        <td class=" name">All Features Formality</td>
                                        <td class=" date">23 heures</td>
                                        <td class="date sorting_1">23 heures</td>
                                        <td class=" toolbar"><a target="_blank" href="#"><i
                                                class="fa fa-file fa-lg"></i></a> <a href="#"><i class="fa fa-download fa-lg"></i></a>
                                        </td>
                                    </tr>
                                    <tr role="row" class="odd">
                                        <td class=" code"><a href="#">2018-02-XXH-SXJ-38</a></td>
                                        <td class=" code">2018-02-TBW-BVR-41</td>
                                        <td class=" name">All Features Formality</td>
                                        <td class=" date">un jour</td>
                                        <td class="date sorting_1">un jour</td>
                                        <td class=" toolbar"><a target="_blank" href="#"><i
                                                class="fa fa-file fa-lg"></i></a> <a href="#"><i class="fa fa-download fa-lg"></i></a>
                                        </td>
                                    </tr>
                                    <tr role="row" class="even">
                                        <td class=" code"><a href="#">2018-02-FSK-YZE-58</a></td>
                                        <td class=" code">2018-02-NFT-LQK-35</td>
                                        <td class=" name">All Features Formality</td>
                                        <td class=" date">un jour</td>
                                        <td class="date sorting_1">un jour</td>
                                        <td class=" toolbar"><a target="_blank" href="#"><i
                                                class="fa fa-file fa-lg"></i></a> <a href="#"><i class="fa fa-download fa-lg"></i></a>
                                        </td>
                                    </tr>
                                    <tr role="row" class="odd">
                                        <td class=" code"><a href="#">2018-02-LCW-CPQ-34</a></td>
                                        <td class=" code">2018-02-JFT-HPR-46</td>
                                        <td class=" name">All Features Formality</td>
                                        <td class=" date">un jour</td>
                                        <td class="date sorting_1">un jour</td>
                                        <td class=" toolbar"><a target="_blank" href="#"><i
                                                class="fa fa-file fa-lg"></i></a> <a href="#"><i class="fa fa-download fa-lg"></i></a>
                                        </td>
                                    </tr>
                                    <tr role="row" class="even">
                                        <td class=" code"><a href="#">2018-02-HSF-QGX-38</a></td>
                                        <td class=" code">2018-02-KDT-QGW-38</td>
                                        <td class=" name">All Features Formality</td>
                                        <td class=" date">un jour</td>
                                        <td class="date sorting_1">un jour</td>
                                        <td class=" toolbar"><a target="_blank" href="#"><i
                                                class="fa fa-file fa-lg"></i></a> <a href="#"><i class="fa fa-download fa-lg"></i></a>
                                        </td>
                                    </tr>
                                    <tr role="row" class="odd">
                                        <td class=" code"><a href="#">2018-02-QAS-QZZ-42</a></td>
                                        <td class=" code">2018-02-AVA-LDS-44</td>
                                        <td class=" name">All Features Formality</td>
                                        <td class=" date">un jour</td>
                                        <td class="date sorting_1">un jour</td>
                                        <td class=" toolbar"><a target="_blank" href="#"><i
                                                class="fa fa-file fa-lg"></i></a> <a href="#"><i class="fa fa-download fa-lg"></i></a>
                                        </td>
                                    </tr>
                                    <tr role="row" class="even">
                                        <td class=" code"><a href="#">2018-02-VXF-YSY-40</a></td>
                                        <td class=" code">2018-02-EXK-CXR-51</td>
                                        <td class=" name">All Features Formality</td>
                                        <td class=" date">un jour</td>
                                        <td class="date sorting_1">un jour</td>
                                        <td class=" toolbar"><a target="_blank" href="#"><i
                                                class="fa fa-file fa-lg"></i></a> <a href="#"><i class="fa fa-download fa-lg"></i></a>
                                        </td>
                                    </tr>
                                    <tr role="row" class="odd">
                                        <td class=" code"><a href="#">2018-02-SKN-EVJ-35</a></td>
                                        <td class=" code">2018-02-CFC-XWG-28</td>
                                        <td class=" name">All Features Formality</td>
                                        <td class=" date">un jour</td>
                                        <td class="date sorting_1">un jour</td>
                                        <td class=" toolbar"><a target="_blank" href="#"><i
                                                class="fa fa-file fa-lg"></i></a> <a href="#"><i class="fa fa-download fa-lg"></i></a>
                                        </td>
                                    </tr>
                                    <tr role="row" class="even">
                                        <td class=" code"><a href="#">2018-02-CPC-YPS-39</a></td>
                                        <td class=" code">2018-02-XZD-EBF-53</td>
                                        <td class=" name">All Features Formality</td>
                                        <td class=" date">un jour</td>
                                        <td class="date sorting_1">un jour</td>
                                        <td class=" toolbar"><a target="_blank" href="#"><i
                                                class="fa fa-file fa-lg"></i></a> <a href="#"><i class="fa fa-download fa-lg"></i></a>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                            <div id="forms_processing" class="dataTables_processing panel panel-default" style="display: none;">Chargement ...</div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-5">
                            <div class="dataTables_info" id="forms_info" role="status" aria-live="polite">Affichage de 1 à 10 pour un total de 31 entrées</div>
                        </div>
                        <div class="col-sm-7">
                            <div class="dataTables_paginate paging_full_numbers" id="forms_paginate">
                                <ul class="pagination">
                                    <li class="paginate_button first disabled" id="forms_first"><a href="#" aria-controls="forms" data-dt-idx="0" tabindex="0"><i
                                            class="fa fa-angle-double-left"></i></a></li>
                                    <li class="paginate_button previous disabled" id="forms_previous"><a href="#" aria-controls="forms" data-dt-idx="1" tabindex="0"><i
                                            class="fa fa-angle-left"></i></a></li>
                                    <li class="paginate_button active"><a href="#" aria-controls="forms" data-dt-idx="2" tabindex="0">1</a></li>
                                    <li class="paginate_button "><a href="#" aria-controls="forms" data-dt-idx="3" tabindex="0">2</a></li>
                                    <li class="paginate_button "><a href="#" aria-controls="forms" data-dt-idx="4" tabindex="0">3</a></li>
                                    <li class="paginate_button "><a href="#" aria-controls="forms" data-dt-idx="5" tabindex="0">4</a></li>
                                    <li class="paginate_button next" id="forms_next"><a href="#" aria-controls="forms" data-dt-idx="6" tabindex="0"><i
                                            class="fa fa-angle-right"></i></a></li>
                                    <li class="paginate_button last" id="forms_last"><a href="#" aria-controls="forms" data-dt-idx="7" tabindex="0"><i
                                            class="fa fa-angle-double-right"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
